<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Table2</title>
    <link rel="stylesheet" href="css/fontawesome-free-5.15.1-web/css/all.css">
    <link rel="stylesheet" href="css/style2.css">
</head>
<body>
    <table class="table">
        <tr>
            <th class="legend"><span class="smalltext">Choose your</span><br>pricing plan</th>
            <th class="grey"><i class="fas fa-archive"></i><br>Storage</th>
            <th><i class="fas fa-cloud-upload-alt"></i><br>Bandwidth</th>
            <th class="grey"><i class="fas fa-envelope"></i><br>Email</th>
            <th><i class="fas fa-life-ring"></i><br>support</th>
            <th class="grey"><i class="fas fa-box-open"></i><br>products</th>
            <th><i class="fas fa-users"></i><br>Users</th>
        </tr>
        <tr>
            <td class="lightgreen legend">
                <div class="bigtext">Standart</div>
                <div class="hugetext">17<sup>.99</sup><span class="smalltext">per month</span></div>
                <div><button class="button lightblack">Buy nov</button></div>
            </td>
            <td class="grey">500GB <br>storage</td>
            <td>limited <br>bandwidth</td>
            <td class="grey">25 <br>emails</td>
            <td>24/7 <br>support</td>
            <td class="grey">20 <br>products</td>
            <td>1 <br>user</td>
        </tr>
        <tr>
            <td class="red legend">
                <div class="bigtext">Ultimate</div>
                <div class="hugetext">37<sup>.99</sup><span class="smalltext">per month</span></div>
                <div><button class="button lightblack">Buy nov</button></div>
            </td>
            <td class="grey">1000GB <br>storage</td>
            <td>limited <br>bandwidth</td>
            <td class="grey">45 <br>emails</td>
            <td>24/7 <br>support</td>
            <td class="grey">30 <br>products</td>
            <td>10 <br>users</td>
        </tr>
        <tr>
            <td class="darkgreen legend">
                <div class="bigtext">Premium</div>
                <div class="hugetext">97<sup>.99</sup><span class="smalltext">per month</span></div>
                <div><button class="button lightblack">Buy nov</button></div>
            </td>
            <td class="grey">2000GB <br>storage</td>
            <td>unimited <br>bandwidth</td>
            <td class="grey">65 <br>emails</td>
            <td>24/7 <br>support</td>
            <td class="grey">60 <br>products</td>
            <td>15 <br>users</td>
        </tr>
    </table>
</body>
</html>